// file: $USFS/class/ppm/v1.0/ppm_get_0.cc
//

// isip include files
//
#include "ppm.h"

#include <integral_constants.h>
#include "ppm_constants.h"

// method: get_width_cc
//
// arguments: none
//
// return: an int_4 containing the width of the image in pixels
//
int_4 Ppm::get_width_cc() {
  return width_d;
}




